/* Special additional menu presentation for the front page */

#home {
  position:relative;
  top:0;
  left:0;
}

#home #menu {
  width:auto;
  height:auto;
  font-size:0.8em;
  display:block;
  clear:both;
  z-index: 0;
  position:relative;
  top:0;
  left:0;
  background-color:#fff;
}

/* remove all the bullets, borders and padding from the default list styling */
#home #menu ul {
  padding:0;
  height:auto;
  position:relative;
  background-color: #fff;
  border: none;
  width:auto;
  display:block;
  clear:both;
  margin:0.5em 0.5em 0.2em 0;
}

#home #menu ul li {
  padding: 0.5em 0.7em;
  clear:both;
  margin:0;
  display:inline;
  width:auto;
}

#home #menu ul li #submenu {
  margin: 0.3em 2em;
}

#home #menu ul li ul {
  visibility:visible;
  position:relative;
  height:auto;
  top:auto;
  left:auto;

  font-size:0.8em;
  display:inline;
  padding: 0 1em 0 0;
  padding:0.5em 0.5em 0.2em 0;
}

#home #menu ul li ul li {
  padding: 0;
  margin-left:0;
  display:inline;
  width:auto;
  clear:none;
  z-index: 0;
}

/* style the links for the top level */
#home #menu a, #home #menu a:visited {
  display:inline;
  font-weight: bold;
  font-family: sans-serif;
  text-decoration:none;
  color:navy;
  height:1.2em;
  vertical-align:middle;
  border:0 solid #fff;
  background-color:#fff;
  border-width:0;
  padding: 0.2em;
  margin: 0.2em;
  line-height:100%;
  width:auto;
  display:inline;
  white-space:nowrap;
/*  border: 1px green dashed; */
}

/* style the second level links */
#home #menu ul ul a,
#home #menu ul ul a:visited {
  background:#f0f0ff;
  color:navy;
  font-family: sans-serif;
  border: none;
  height:auto;
  line-height:1em;
  padding:0.2em 0.5em;
  display:inline;
}

/* style the top level hover */
#home #menu a:hover,
#home #menu ul ul a:hover {
  background-color:#3050c0;
  color:#f0f0a0;
  text-decoration:underline;
  display:inline;
}
